.paging_container{overflow:hidden/*;cursor: default*/}
/*#paging_container1 .no_more{background-color:#fff;color:gray;cursor:default}*/

.ellipse{float:left}

.page_navigation{
	top: 27px;
	float: right;
	position: absolute;
	right: 25px;
}
.page_navigation a{
	color: transparent;
	float: left;
	font-family: verdana, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	margin: 0px;
	padding: 4px 9px;
	text-decoration: none;
	background: url(../../images/icons_pagiadores/icon-pagindores-multimedia_1.png) no-repeat;
}
.active_page,
.page_navigation a:hover,
.page_navigation a:focus,
.page_navigation a:active{
	background: url(../../images/icons_pagiadores/icon-pagindores-multimedia_3.png) no-repeat !important;
}

.page_navigation .previous_link,
.page_navigation .next_link{
	font-weight:normal;
	text-indent:-10000px
}

.page_navigation .previous_link{background-position:left -16px; display: none;}
.page_navigation .next_link{background-position:right -16px; display: none;}

.page_navigation .previous_link:hover,
.page_navigation .previous_link:focus,
.page_navigation .previous_link:active{background-position:left 2px}
.page_navigation .next_link:hover,
.page_navigation .next_link:focus,
.page_navigation .next_link:active{background-position:right 2px}